FormName=frmMusiceSettingSelect
[pnlBottom]
left=0
top=553
width=664
height=36
classname=TPanel

[imgOK]
left=-211
top=-12
width=89
height=43
classname=TImage

[imgCancel]
left=-113
top=-12
width=89
height=43
classname=TImage

[lblCancel]
left=-108
top=2
width=49
height=18
classname=TLabel

[lblOk]
left=-182
top=2
width=20
height=18
classname=TLabel

[pnlClient_Parent]
left=0
top=0
width=664
height=589
classname=TPanel

[gbMusicSettingSelect]
left=197
top=166
width=262
height=188
classname=TGroupBox

[imgGoToDetailSetting]
left=169
top=129
width=78
height=43
classname=TImage

[lblGoToDetailSetting]
left=190
top=142
width=33
height=18
classname=TLabel

[rbZAudioSetting]
left=16
top=48
width=113
height=18
classname=TRadioButton

[rbOtherMusicSetting]
left=16
top=88
width=152
height=22
classname=TRadioButton

